= wrap_layout :markdown_page do
  .wrapper.handbook-wrapper.clearfix
    .something{ class: (current_page.data.page_class if current_page.data.page_class) }
      = yield

      - if role = current_role_for_salary_calculator
        %h3 Compensation
        %div
          To find out more about the compensation for this role, please
          %a{href: '/jobs/careers/'} join our talent community
          first. Once you've joined, you'll be able to sign up here to view our
          %a{href: "https://comp-calculator.gitlab.net/?role=#{role}"} compensation calculator.
          Be sure to use the same email address for both.

      :markdown
        ## About GitLab

        GitLab Inc. is a company based on the GitLab open-source project. GitLab is
        a community project to which over 2,200 people worldwide have contributed.
        We are an active participant in this community, trying to serve its needs
        and lead by example. We have one [vision](/strategy): everyone can
        contribute to all digital content, and our mission is to change all creative
        work from read-only to read-write so that everyone can contribute.

        We [value](/handbook/values/) results, transparency, sharing, freedom,
        efficiency, [self-learning](/company/culture/all-remote/self-service/#how-self-learning-leads-to-success-in-your-role), frugality, collaboration, directness, kindness, diversity, inclusion and belonging,
        boring solutions, and quirkiness. If these values match your personality,
        work ethic, and personal goals, we encourage you to visit our
        [primer](/company/) to learn more. Open source is our culture, our way of
        life, our story, and what makes us truly unique.

      = partial "includes/reasons_to_work_for_gitlab"

      :markdown
        See [our culture page](/company/culture/) for more!

    :markdown
      Work remotely from anywhere in the world. Curious to see what that looks
      like? Check out our [remote manifesto and guides](/company/culture/all-remote/).
